## debian-test 0.0.2

=== debian/changelog ===
debian-test (0.0.2) unstable frozen; urgency=low

  * put README in the right place (closes: 28980)
  * fix single package execution bug

 -- Philip Hands <phil@hands.com>  Fri,  6 Nov 1998 11:00:16 +0000

debian-test (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Philip Hands <phil@hands.com>  Tue, 15 Sep 1998 10:27:27 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "phil@hands.com"
End:
