=== debian/control ===
Source: debian-test
Section: devel
Priority: extra
Maintainer: Philip Hands <phil@hands.com>
Standards-Version: 2.4.0

Package: debian-test
Architecture: all
Description: Scripts used to run tests against an installed Debian system
 This package contains tests and the framework to run them, and test provided
 by other packages to test themselves.
 .
 The intent is that this should build into a test suite that provides a
 reasonable level of confidence that a Debian system is working correctly.
