## debian-test 0.0.5

=== debian/changelog ===
debian-test (0.0.5) unstable frozen; urgency=low

  * this closes all open bugs on debian-test so might as well go in frozen
  * fix typo in grep test (closes: #50301)
  * change $* to $@ in functions.sh (closes: #51067)
  * add example script for sed (closes: #48241)
  * add summary of tests run&failed (-s option) (closes: #51068)
  * label raw output in -q option with test name (closes: #51526)
  * fix copyright reference to GPL

 -- Philip Hands <phil@hands.com>  Thu, 13 Apr 2000 10:25:46 +0100

debian-test (0.0.4) unstable; urgency=low

  * ensure that tests run in a subshell in runtest in functions.sh
  * add a test-selftest, that will fail if /tmp/debian-test-FAIL exists

 -- Philip Hands <phil@hands.com>  Sun, 14 Nov 1999 02:18:06 +0000

debian-test (0.0.3) unstable; urgency=low

  * fix man page typo (closes: #32764)
  * get test subdirectories working (closes: #48240)
  * add check_perms function to DebianTest.pm

 -- Philip Hands <phil@hands.com>  Sat, 13 Nov 1999 16:16:34 +0000
