=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Philip Hands <phil@hands.com>
-Standards-Version: 2.4.0
+Standards-Version: 3.0.0
 
 Package: debian-test
 Architecture: all
+Depends: perl5|perl
 Description: Scripts used to run tests against an installed Debian system
  This package contains tests and the framework to run them, and test provided
  by other packages to test themselves.
